#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sat Jun 20 05:43:15 HKT 2026
maven-metadata-CodeMC.xml.error=
maven-metadata-CodeMC.xml.lastUpdated=1781905161456
maven-metadata-IntellectualSites.xml.error=Could not transfer metadata br.net.fabiozumbi12.RedProtect\:RedProtect-Spigot/maven-metadata.xml from/to IntellectualSites (https\://mvn.intellectualsites.com/content/groups/public/)\: Transfer failed for https\://mvn.intellectualsites.com/content/groups/public/br/net/fabiozumbi12/RedProtect/RedProtect-Spigot/maven-metadata.xml
maven-metadata-IntellectualSites.xml/@default-IntellectualSites-https\://mvn.intellectualsites.com/content/groups/public/.lastUpdated=1781905395466
maven-metadata-central.xml.error=
maven-metadata-central.xml.lastUpdated=1739114980462
maven-metadata-codemc-repo.xml.error=
maven-metadata-codemc-repo.xml.lastUpdated=1781905161391
maven-metadata-dmulloy2-repo.xml.error=
maven-metadata-dmulloy2-repo.xml.lastUpdated=1781905161238
maven-metadata-enginehub.xml.error=
maven-metadata-enginehub.xml.lastUpdated=1781905161428
maven-metadata-ess-repo.xml.error=
maven-metadata-ess-repo.xml.lastUpdated=1781905161442
maven-metadata-jboss.xml.error=
maven-metadata-jboss.xml.lastUpdated=1744788634234
maven-metadata-jitpack.io.xml.error=
maven-metadata-jitpack.io.xml.lastUpdated=1781905161303
maven-metadata-loohp-repo.xml.error=
maven-metadata-loohp-repo.xml.lastUpdated=1781905161460
maven-metadata-paper-repo.xml.error=Could not transfer metadata br.net.fabiozumbi12.RedProtect\:RedProtect-Spigot/maven-metadata.xml from/to paper-repo (https\://papermc.io/repo/repository/maven-public/)\: Authorization failed for https\://papermc.io/repo/repository/maven-public/br/net/fabiozumbi12/RedProtect/RedProtect-Spigot/maven-metadata.xml 403 Forbidden
maven-metadata-paper-repo.xml/@default-paper-repo-https\://papermc.io/repo/repository/maven-public/.lastUpdated=1781905395484
maven-metadata-placeholderapi.xml.error=
maven-metadata-placeholderapi.xml.lastUpdated=1781905161125
maven-metadata-redprotect-repo.xml.lastUpdated=1781905161617
maven-metadata-rutger-repo.xml.error=
maven-metadata-rutger-repo.xml.lastUpdated=1642867359577
maven-metadata-sk89q-repo.xml.error=
maven-metadata-sk89q-repo.xml.lastUpdated=1781905161345
maven-metadata-spigot-repo.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1781905161327
maven-metadata-spring-milestones.xml.error=Could not transfer metadata br.net.fabiozumbi12.RedProtect\:RedProtect-Spigot/maven-metadata.xml from/to spring-milestones (https\://repo.springsource.org/libs-milestone/)\: Transfer failed for https\://repo.springsource.org/libs-milestone/br/net/fabiozumbi12/RedProtect/RedProtect-Spigot/maven-metadata.xml
maven-metadata-spring-milestones.xml/@default-spring-milestones-https\://repo.springsource.org/libs-milestone/.lastUpdated=1781905395466
